Subject: [IGEXMail-0087] Rcvr/ant names, heights, log files
From: [email-masked] (WERNER GURTNER)
Date: 25 Nov 1998 10:12:55

Precedence: bulk

******************************************************************************
IGEX Electronic Mail    25-Nov-1998 10:12:55                   Message No 0087
******************************************************************************

Author: [email-masked] (WERNER GURTNER)
Subject: Rcvr/ant names, heights, log files

IGEX-98: Receiver and Antenna Names, Log Files, RINEX File Headers
------------------------------------------------------------------

Dear site operators and colleagues,

a survey of the IGEX98 RINEX files held at CDDIS and of the log files currently
available shows a large variety of names for receivers and antennas,
and discrepancies between the antenna heights stored in the RINEX files and the
ones stored in the log files.

A considerable number of log files are still missing.

The IGEX98 web site (http://lareg.ensg.ign.fr/IGEX) contains a table of
predefined names of GPS/GLONASS receivers.

(For GPS-only receivers there is a table at the IGS information system:
 ftp://igscb.jpl.nasa.gov/igscb/station/general/rcvr_ant.tab or
 ftp://igs.ensg.ign.fr/pub/igscb/station/general/rcvr_ant.tab )

Please try to match your receiver and antenna type with one of the names in
the tables. If you don't find it, contact Werner.

For those processing the data it is tremendously important that the information
in the RINEX file headers and in the log files is consistent and correct.

Please check your RINEX converter programs that they introduce the correct
names and numbers into the files or prepare a small filter program to modify
the values.

Those sites that are submitting data without existing log files are strongly
encouraged to prepare the log file and send it to IGN, as requested in the
IGEX-98 guidelines on the web.

Thank you very much for your cooperation.

Best regards,

Carey Noll and Werner Gurtner

Names found in the RINEX headers of files currently stored at CDDIS
*******************************************************************

ANTENNA_TYPE                           RECEIVER_TYPE
-------------------------------------------------------------------

-Unknown-                              3S R-100/30T
3S TSA-100                             3S R100
3S TSA-100 CR                          3S R100-40T
TSA 100 3S CR                          R-101
TSA-100                                3SNAV R100-30T
TSA-100 3S CR                          3SNAV R101 OLD
R100                                   Ashtech Z-12
TECOM                                  GG24 (Martec)
TECOM 3S W/O CR                        ASHTECH GG-XXIV
TeCom L1/L2 ANTENNA                    ASHTECH GG24
4000ST L1/GEODETIC                     ASHTECH GG24C
Trimble 4000SLD L1/                    Ashtech GG24EC
TRIMBLE 4000SLD L1/                    ASHTECH Z-18 P3
EXT L1/L2 KIN (SSE)                    ASHTECH Z18
701073                                 Ashtech Z18
701073 RADOME                          Z18
chokering 701073                       ESA/ISN GNSS
AOA DM (IGS GODE)                      JPS Legacy
ASHTECH 700699 L1                      ROGUE SNR-8100
ASHTECH GG L1/L2                       TRIMBLE 4000SGL
DORNE MARGOLIN B                       TRIMBLE 4000SSE
DORNE MARGOLIN T                       Ashtech GG24
Default                                ASHTECH GGXIV
L1Kinematik
       GG CHOKE RIN
GG ANT L1(ashtech)
GG CHOKE RING
GPS/GLN KINEMATIC L
unknown
RHCP Patch Antenna
MAN
GEODETIC L1/L2 P

Comparison of antenna heights in RINEX and station log files
************************************************************

OK:     Heights match
No:     Heights don't match
No log: No station log file available

MONU RECEIVER_TYPE        ANTENNA_TYPE         ANTENNA_HEIGHT
---------------------------------------------------------------------

3sna 3S R100              R100                         0.0000 OK
bipd 3S R100              TSA-100                      0.0970 OK
borg 3S R100              TSA 100 3S CR                0.0000 No
brsg GG24 (Martec)        GG ANT L1(ashtech)           1.3450 No log
brst GG24 (Martec)        GG ANT L1(ashtech)           1.3450 OK
brug 3S R100              TSA-100 3S CR                0.0000 OK
ck02 Ashtech Z-12         Default                      0.0000 No log
csir 3SNAV R100-30T       TSA-100 3S CR                0.0000 No
dlft ASHTECH GG24C        ASHTECH 700699 L1            0.1018 OK
dlra 3S R100              3S TSA-100                   0.0000 OK
gatr JPS Legacy           -Unknown-                    0.0000 No log
godz Z18                  AOA DM (IGS GODE)            0.0614 No log
herp 3S R100              TECOM                        0.0000 No
hkpu ASHTECH GG24         unknown                      0.1050 No log
ibk1 Ashtech GG24         L1Kinematik                  1.2790 OK
irkg TRIMBLE 4000SGL      4000ST L1/GEODETIC           0.2150 No
irkz ASHTECH Z-18 P3      ASHTECH GG L1/L2             1.4560 OK
khab ASHTECH Z-18 P3      ASHTECH GG L1/L2             0.0000 No value in log
kr0g ASHTECH Z18          DORNE MARGOLIN T             0.0710 OK
lds1 ESA/ISN GNSS         Trimble 4000SLD L1/          2.0280 OK
lds2 TRIMBLE 4000SSE      TRIMBLE 4000SLD L1/          0.0000 No
lds3 Ashtech GG24EC       TRIMBLE 4000SLD L1/          2.0280 OK
linr 3S R100              TSA-100                      0.0000 No log
lrba Ashtech Z18          chokering 701073             0.0000 OK
mdvg TRIMBLE 4000SGL      EXT L1/L2 KIN (SSE)          0.2116 No
mdvg TRIMBLE 4000SGL      EXT L1/L2 KIN (SSE)          0.2176 No
mdvz ASHTECH Z-18 P3      ASHTECH GG L1/L2             0.0000 OK
metz Z18                  GG CHOKE RING                0.0000 OK
mr6g ASHTECH GG-XXIV      DORNE MARGOLIN T             0.0710 OK
mtbg ASHTECH GG24C        GPS/GLN KINEMATIC L          0.0000 No value in log
mtka Z18                  701073 RADOME                0.0000 OK
ncku Ashtech GG24         Default                      0.0000 No log
nplc 3S R100              R100                         0.0000 No log
npli 3S GNSS-300T         RHCP Patch Antenna           0.0600 No log
ntz1 R-101                TeCom L1/L2 ANTENNA          0.0296 No
ntz3 ROGUE SNR-8100       DORNE MARGOLIN B             0.0990 OK
os0g ASHTECH Z18          DORNE MARGOLIN B             0.9950 OK
reyz Ashtech Z18                 GG CHOKE RIN          0.0605 No
rioz Ashtech GG24         MAN                          0.0000 No
sang 3S R100              R100                         0.0000 No
sl1x ASHTECH Z18          701073                       0.0000 OK
strr ASHTECH Z18          GEODETIC L1/L2 P             0.0000 No log (str1?)
thu2 Z18                  701073 RADOME                0.1000 No
usnx 3S R-100/30T         R100                         0.0000 No value in log
vs0g ASHTECH GG-XXIV      DORNE MARGOLIN T             0.0710 OK
vsld 3S R100-40T          3S TSA-100 CR                0.0000 No
wtzg 3SNAV R101 OLD       TECOM 3S W/O CR              0.0000 No
yarr ASHTECH Z18          GEODETIC L1/L2 P             0.0000 No
zimz ASHTECH Z18          701073 RADOME                0.0000 OK
zweg ASHTECH G-XXIV                                    0.0000 No